{
  "style_id": "__",
  "style_name": "Ichika",
  "style": {
    "artist_name": "ichika",
    "artistic_style": "anime, highres, vibrant_colors, detailed_lineart, soft_shading, illustration"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/\u58f1\u73c2.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "\u58f1\u73c2",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}